<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-9ndCyUaIbzAi2FUVXJi0CjmCapSmO7SnpJef0486qhLnuZ2cdeRhO02iuK6FUUVM" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css"
        integrity="sha512-iecdLmaskl7CVkqkXNQ/ZH/XLlvWZOJyj7Yy7tcenmpD1ypASozpmT/E0iPtmFIB46ZmdtAc9eNBvH0H/ZpiBw=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />

    <!-- <meta http-equiv="refresh" content="5"> -->
    <title>Doctor</title>
</head>

<body class="bg-light">
    <!-- Topbar start -->
    <nav class="navbar navbar-expand-sm navbar-dark bg-secondary">
        <div class="container-fluid text-light justify-content-evenly">
            <div>
                <i class="fas fa-phone-flip"></i>
                +880 1590 058 713
                <span> | </span>
                <i class="fas fa-envelope"></i>
                info@alpha.com
            </div>
            <div>
                <div class="fa-brands fa-facebook-f m-1"> </div>
                <div class="fa-brands fa-instagram m-1"> </div>
                <div class="fa-brands fa-twitter m-1"></div>
                <div class="fa-brands fa-linkedin-in m-1"></div>
            </div>

        </div>
    </nav>
    <!-- Topbar End -->

    <!-- Navbar Start -->
    <div class="container-fluid sticky-top bg-secondary-subtle shadow-sm">
        <div class="container">
            <div class="navbar navbar-expand-lg bg-secondary-subtle">
                <a href="index.html" class="navbar-brand">
                    <img src="Assets/Images/logo.png">
                </a>

                <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarCollapse">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarCollapse">
                    <div class="navbar-nav ms-auto py-0">
                        <a href="index.html" class="nav-item nav-link">Home</a>
                        <a href="about.html" class="nav-item nav-link">About</a>
                        <a href="service.html" class="nav-item nav-link">Service</a>
                        <a href="price.html" class="nav-item nav-link">Pricing</a>
                        <div class="nav-item dropdown">
                            <a href="#" class="nav-link dropdown-toggle" data-bs-toggle="dropdown">Pages</a>
                            <div class="dropdown-menu m-0">
                                <a href="blog.html" class="dropdown-item">Blog Grid</a>
                                <a href="detail.html" class="dropdown-item">Blog Detail</a>
                                <a href="team.html" class="dropdown-item">The Team</a>
                                <a href="testimonial.html" class="dropdown-item">Testimonial</a>
                                <a href="appointment.html" class="dropdown-item">Appointment</a>
                                <a href="search.html" class="dropdown-item">Search</a>
                            </div>
                        </div>
                        <a href="contact.html" class="nav-item nav-link">Contact</a>

                        <li class="nav-item">
                            <a class="nav-link header-login" href="login.html">login / Signup </a>
                        </li>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- Navbar End -->

    <!-- Doc info head Start -->

    <div class="container-fluid bg-light mt-4">
        <div class="container">
            <div class="row justify-content-md-center bg-white border rounded-1 mx-5 p-4">
                <div class="container">
                    <div class="row justify-content-between">
                        <div class="col-6">
                            <div class="card mb-3 border-0" style="max-width: 540px;">
                                <div class="row g-0">
                                    <div class="col-md-4 mt-2">
                                        <img src="Assets/Images/doctor.avif" class="img-fluid rounded-start"
                                            alt="Doctor">
                                    </div>
                                    <div class="col-md-8">
                                        <div class="card-body">
                                            <h5 class="card-title mb-0 mt-0">DR. Sahida Akter Smrity</h5>
                                            <h6 class="text-secondary mt-0">MBBS in Etor</h6>
                                            <p class="card-text">This is a wider card with supporting text below as a
                                                natural
                                                lead-in to additional
                                                content. This content is a little bit longer.</p>
                                            <p class="card-text">
                                                <small class="text-body-secondary">Last updated 3 mins ago</small>
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                        <div class="col-3">
                            <i class="far fa-thumbs-up"></i>
                            6327 likes<br>
                            <i class="far fa-comment"></i>
                            69 comments<br>
                            <i class="fa fa-mobile-screen"></i>
                            +880 1624 032 899<br>
                            <i class="fas fa-location-dot"></i>
                            Uttara, Dhaka, Bangladesh<br>
                            <i class="far fa-clock"></i>
                            10:00 AM - 6:00 PM<br>
                            <i class="far "></i>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Doc info head End -->
</body>

</html>